Bug 12090 - isdn doesn't setup channel bundling
isdn doesn't setup channel bundling
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: isdn-config (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-11 12:57 EDT by karl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-25 05:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ngo Than 2000-06-25 10:53:47 EDT
i have added support channel bundling.

Thanks for your report and the patch file

Note You need to log in before you can comment on or make changes to this bug.